<% if web_vulns.count > 0 %>
<h3>Web Application Vulnerabilities</h3>
<table id="web_vulns" class="list">
	<thead>
	<tr>
		<th>Risk</th>
		<th>Category</th>
		<th>Name</th>
		<th>Blame</th>		
		<th width="200">URL</th>
		<th>Parameter</th>
		<th>Proof</th>
	</tr>
	</thead>
	<tbody>
	<%= render :partial => 'web_vuln', :collection => web_vulns %>
	</tbody>
</table>

<% end %>

